<!DOCTYPE html>
<html>
  <head>
    <title>Wallet</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body data-scrollbar-auto-hide="n" class="hold-transition sidebar-mini layout-fixed">
      <div class="wrapper">
        <%= render "base/header" %>
        <%= render "base/sidebar" %>

        <div class="content-wrapper">
          <div class="content-header">
          </div>

          <div class="content container-fluid">
            <div class="container-fluid">
              <% unless notice.blank? %>
              <div class="alert alert-primary d-flex align-items-start" role="alert">
                <div class="p-2"><i class="fas fa-info-circle"></i></div>
                <div class="p-2"><%= notice %></div>
              </div>
              <% end %>
              <%= yield %>
            </div>
          </div>
        </div>

        <%= render "base/footer" %>
      <div>
  </body>
</html>
